.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
@media (max-width: 991px) {
    .gva-offcanvas-inner .gva-navigation .gva_menu > li ul.menu.sub-menu {
        display: block;
    }
	.gva-offcanvas-inner .gva-navigation .gva_menu li a .icaret {
        display:none;
	}
}